@import url(fontiran.css);

/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v41/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

html{scroll-behavior: smooth;}
body{font-family: IRANSans;font-weight: 300; direction: rtl; text-align: right; transition: 1s; position: relative; }

/* width */
::-webkit-scrollbar {width: 8px; height: 8px; transition: .3s; position: fixed; right: 0;}
/* Track */
::-webkit-scrollbar-track {background: #cfcfcf;}
/* Handle */
::-webkit-scrollbar-thumb {background: #898989;border-radius: 4px;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #898989;}

body h1{font-weight: 300;}
body h2{font-weight: 300;}
body h3{font-weight: 300;}
body h4{font-weight: 300; font-size: 18px;}
body h5{font-weight: 300; font-size: 14px;}
body h6{font-weight: 300;}

.loading{position: fixed; right: 0; top: 0; left: 0; bottom: 0; background: rgba(255, 255, 255, 0.6);
    z-index: 100; text-align: center;}
.loading img{height: 25vh; margin-top: 35vh;}
.loading-img{width: 50px; display: none;}
.loading-text{color: #5eb64d; font-size: 14px; font-weight: 400; display: none;}

.container-fluid{padding: 0;}
.container {min-width: 1420px !important;max-width: 1420px !important; padding:0 5px;}

@media (max-width: 1520px) {
    .container {min-width: 1116px  !important;max-width: 1116px !important;}
}
@media (max-width: 1196px) {
    .container {min-width: 936px  !important;max-width: 936px !important;}
}
@media (max-width: 1024px) {
    .container {min-width: 100%;  !important;max-width: 100%; !important;}
}
@media screen and (max-width: 992px) {
    .container-fluid{ min-width: 100% !important; max-width: 100% !important; padding: 0;}
    .container{ min-width: 100% !important; max-width: 100% !important; padding: 0 25px;}
}

@media screen and (max-width: 768px) {
    .container{padding:0 10px;}
}

.cursor{cursor: pointer;}
.badge{padding: 8px; font-weight: 400;}
.btn{padding: 3px 6px; font-weight: 400; font-size: 14px;}

/************* nav *************/
#navbar {overflow: hidden;padding: 10px 10px; background-color: rgba(49, 49, 49, 0.80); height: 77px;
    transition: 0.4s;position: fixed;width: 100%;top: 0; z-index: 99; border-bottom: 1px solid rgba(49, 49, 49, 0.81);}


/* Style the navbar links */
#navbar a {float: right;color: #efefef;text-align: center;text-decoration: none;font-size: 13px;
    padding: 2px 10px;font-weight: 400; margin: 0 3px;}
#navbar a span{margin: 0 2px;}

/* Style the logo */
#navbar #logo{width: auto; height: 64px; float: left; padding: 10px 5px; margin-left: 25px;}
#navbar #logo-title{width: auto; height: 20px; float: left; padding: 21px 5px;
    color: #efefef; font-weight: 400;}


/* Links on mouse-over */
#navbar a:hover {border-bottom: 2px solid #efefef;}
#navbar-left a:hover {border-bottom: none;}

/* Style the active/current link */
#navbar a.active {border-bottom: 2px solid #efefef;}
#navbar a span {font-size: 20px; vertical-align: middle}


/* Display some links to the right */

.navbar-img{ cursor: pointer;}
.navbar-button{display: none;}
.navbar-items{width: 60%;  height: 1px; float: right; margin-right: 25px;}
.navbar-hr {width: 100%; height: 1px; float: right;}
#navbar-right {float: right; margin-top: 5px;}
#navbar-left {float: right; margin-bottom: 5px; }
#navbar-left a{color: #fdc500; }
#navbar-left a span{color: #fff; }

@media screen and (max-width: 1300px) {
    .navbar-items{width: 75%;}
}

@media screen and (max-width: 992px) {
    #navbar{padding: 5px; height: 50px;}
    #navbar #logo{width: auto; height: 43px; padding: 2px 5px; margin-left: 10px;}
    #navbar #logo-title{width: auto; height: 20px; padding: 10px 5px;}
    .navbar-items{display: none;}
    .navbar-button{display: block; float: right; padding: 5px;}
    .navbar-button a{margin: 5px 1px !important;color: #fdc500 !important;}
    .navbar-button a:hover{border-bottom: none !important;;}
    .navbar-button a span{margin: 0 0 !important; font-size: 18px;color: #fff !important;}
    .language-box{position: fixed; left: 10px; width: 100px; height: 50px;}
    .language-box a{height: 25px; line-height: 25px; width: 100%; display: block; margin: 0 !important;}
}


.sidenav{position: fixed; top: 0; bottom: 0; left: -100%; width: 40%; height: 100vh; background-color: rgba(49, 49, 49, 0.99);
    overflow: auto; transition: .5s; box-shadow: 0 0 10px 1px rgba(49, 49, 49, 0.99); z-index: 100;
    text-align: left; color: #fff !important;}

.sidenav.active{left: 0;}

.sidenav .sidenav-close{ position: absolute; width: 100%; right: auto; left: 10px !important; top: 12px;}
.sidenav .sidenav-close img{width: auto; height: 40px;}


.sidenav-ul{list-style: none;margin: 0;margin-top: 60px; padding: 0;}
.sidenav-ul li{}
.sidenav-ul li a.sidenav-ul-item{display: block; width: 100%; color: #efefef;
    padding: 10px; text-decoration: none;
    border-bottom: 1px solid #efefef;}
.sidenav-ul li a.sidenav-ul-item span.fa-caret-down{float: right;}
.sidenav-ul li a.sidenav-ul-item.active{border-color: #cfcfcf;}

.sidenav-ul-border{border-bottom: 1px solid #dfdfdf;}


@media screen and (max-width: 768px) {
    .sidenav{width: 40%;}
}
@media screen and (max-width: 575px) {
    .sidenav{width: 55%;}
}
@media screen and (max-width: 425px) {

}


/************* nav *************/


/************* header *************/

.header{width: 100%; height: auto; min-height: 50vh; max-height: 100vh; overflow: hidden;}
.header img{width: 100%; height: 100%; min-height: 50vh; max-height: 100vh;}

.header-50vh{width: 100%; height: 55vh; overflow: hidden;}
.header-50vh img{width: 100%; height: auto;}


.header-custom-social{position: absolute; right: 7%; top: 46%; }
.header-custom-social img{width: 30px; height: 30px; display: block; margin-bottom: 14px;}

@media screen and (max-width: 992px) {
    .header{width: 100%; padding-top: 50px;}
    .header-custom-social{position: absolute; right: 10px;top: 65px;}
    .header-custom-social img{width: 20px; height: 20px; display: inline-block; margin-left: 5px;}

}

/************* header *************/



/************* footer *************/

.custom-footer{background-color: #fff;}

.footer-address{width: 100%; height: auto; background-color: #757575; padding: 20px 0; color: #fff;}
.footer-address-item{float: right; padding: 5px;}
.footer-address-item-header{width: 100% ; padding-right: 25px;}
.footer-address-item-header h4{ font-size: 14px; font-weight: 400;}
.footer-address-item-right{width: 20%; margin-left: 5%; float: right;}
.footer-address-item-right img{width: 100%; height: auto;}
.footer-address-item-left{width: 70%; float: right; padding-top: 10px;}
.footer-address-item-left h4{ font-size: 14px; margin-bottom: 15px; font-weight: 400;}


.footer-info{width: 100%; height: auto; background-color: #3c3c3c;
    text-align: right; padding: 35px 10px;}
.footer-info-right{float: right;}

.footer-info-right-category{}
.footer-info-right-category a{text-decoration: none; font-size: 14px; color: #afafaf; margin-left: 15px;
    font-weight: 300}
.footer-info-right-category a:hover{color:#898989;}
.footer-info-right-category a img{width: auto; height: 66px;}

.footer-info-right-download{padding-right: 80px; margin-top: 15px; float: right;}
.footer-info-right-download img{height: 35px;}
.footer-info-right-download a{text-decoration: none; font-size: 20px; color: #afafaf; margin-left: 12px; }

.footer-info-right-social{padding-right: 80px; margin-top: 15px; float: left;}
.footer-info-right-social a{text-decoration: none; font-size: 20px; color: #afafaf; margin-left: 12px; }
.footer-info-right-social a:hover{color:#898989;}

.footer-info-left{padding-top: 0; text-align: left;float: right;}

@media screen and (max-width: 768px) {
    .footer-logo{display: block; width: 100%; text-align: center;}
    .footer-info{text-align: center;}
    .footer-info-left{text-align: center;}
    .footer-info-right-social{width: 100%;padding-right: 0; margin-bottom: 15px; text-align: center;}
}

.copy-right{padding:5px 15px 15px;background-color: #ececec;text-align: left; }

/************* footer *************/

/************* home *************/


.home-detail{ margin:0 auto 0; position: relative;}
.home-detail1{margin-top: -300px; margin-bottom: 0;}
.home-detail-top{height: auto;}
.home-detail-top-right{width: 50%; min-height: 180px; float: right; text-align: center; padding: 5px; position: relative;}

.social-box-image{ position: absolute; bottom: 0; height: 100px; width: 100%;}
.social-box-image img{height: 100%; width: auto;}

.social-box-item{ position: absolute; bottom: 10px; height: 100px; width: 100%;}
.social-box-item a{display: inline-block; width: 55px; height: 55px; border-radius: 50%;
    margin: 30px 2px 0; text-decoration: none; background-color: #646464; color:  #fff;
    font-size: 22px; line-height: 57px; position: relative;}
.social-item-border{width: 100%; height: 100%; border: 1px solid #afafaf; border-radius: 50%;
    position: absolute; top: -3px; right: -3px; transition: .3s all;
    background-color: rgba(100, 100, 100, 0.4);}
.social-box-item a:hover .social-item-border{ top: 0; right: 0; border-color: #fff;
    background-color: rgba(100, 100, 100, 0);}
.home-detail-top-left{width: 50%; float: right; padding: 5px;}
.home-detail-top-left h2{font-weight: 400; color: #fff;}
.home-detail-top-left h4{font-weight: 400; color: #fff;}
.home-detail-top-left a{display: inline-block; padding: 5px 8px; background-color: #fdc500; color: #fff;
    text-decoration: none; float: left; border-radius: 5px; font-weight: 400; font-size: 14px; transition: .3s all;}
.home-detail-top-left a:hover{background-color: #e2aa00;}

@media screen and (max-width: 1200px) {
    .home-detail{width: 80%;}
    .home-detail1{margin-top: -280px;}

}

@media screen and (max-width: 992px) {
    .home-detail{width: 90%;}
    .home-detail-top-left h2{font-size: 24px; }
    .home-detail-top-left h4{font-size: 18px; }
    .home-detail1{margin-top: -250px;}

}

@media screen and (max-width: 768px) {
    .home-detail1{margin-top: -220px;}

    .home-detail{width: 80%;}
    .home-detail-top-right{width: 100%; min-height: 70px;}

    .social-box-image{ position: absolute; bottom: 0; height: 70px; width: 100%;}

    .social-box-item{ position: absolute; bottom: -48px; height: 70px; width: 100%;}
    .social-box-item a{ width: 37px; height: 37px; margin: 23px 2px 0;
        font-size: 18px; line-height: 40px; float: right;}

    .social-item-border{ top: 0; right: 0; background-color: rgba(100, 100, 100,0.2);}

    .home-detail-top-left{width: 100%; text-align: center;}
    .home-detail-top-left h2{font-size: 18px; display: none;}
    .home-detail-top-left h4{font-size: 14px; display: none;}
}

.home-detail-bottom{width: 100%; height: auto; background-color: #fff; box-shadow: 0 0 10px 1px rgba(179, 179, 179, 0.51);}
.home-detail-bottom-right{}
.home-detail-bottom-right-item{ margin: 15px 0; position: relative;}
.home-detail-bottom-right-item h4{font-size: 15px; font-weight: 400;}
.home-detail-bottom-right-item h4 img{height: 70px;}
.home-detail-bottom-right-item h5{font-size: 14px; line-height: 20px; height: 100px; overflow: hidden;
    text-align: justify;}
.home-detail-bottom-right-item a{display: inline-block; position: absolute; left: 0; bottom: -15px;
    text-decoration: none; color: #898989; font-size: 13px; font-weight: 400;}
.home-detail-bottom-right-item a:hover{color: #313131;}

.home-detail-bottom-left{padding: 35px 10px 55px; background-color: #fdc500; height: 100%; border-right: 5px solid #313131;}
.home-detail-bottom-left h4{ color: #fff; text-shadow: 0 4px 4px #000000;}
.home-detail-bottom-left h5{line-height: 20px; height: 229px; overflow: hidden; margin-top: 35px;}
.home-detail-bottom-left h5 *{background-color: inherit !important;;}
.home-detail-bottom-left div{line-height: 20px; height: 222px; overflow: hidden; margin-top: 35px;}
.home-detail-bottom-left a{display: inline-block; padding: 8px 15px; border-radius: 0 20px 20px 0;
    background-color: #fff; color: #313131; text-decoration: none; margin-top: 35px; float: left;
    font-size: 14px; font-weight: 400; margin-left: -10px; transition: .3s all;}
.home-detail-bottom-left a span{margin-left: 10px; -webkit-text-stroke: 1px #fff;}
.home-detail-bottom-left a:hover{color: #000; margin-left: 0; }

@media screen and (max-width: 992px) {
    .home-detail-bottom-left{border-top: 5px solid #313131; border-right: none;}
}

.home-detail-day{background-color: #efefef;}

.home-detail-day-right{ padding-top: 50px; padding-bottom: 20px;}
.home-detail-day-right h3{font-size:22px; font-weight: 400; margin-bottom: 20px;}
.home-detail-day-right h4{color: #f2ac55; font-weight: 500; margin-bottom: 15px;}
.home-detail-day-right h4 a{display: inline-block; padding: 5px 10px; background-color: #fdc500; border: 1px solid #656565;
    float: left; border-radius: 5px; margin-top: -5px; color: #fff; font-size: 15px; text-decoration: none;
    font-weight: 400; transition: .3s all;}
.home-detail-day-right h4 a:hover{color: #656565;}
.home-detail-day-right h5{font-weight: 400; margin-bottom: 15px; font-size: 18px;}
.home-detail-day-right h6{ line-height: 22px; color: #313131;}

.home-detail-day-right-item{margin-bottom: 5px;}
.home-detail-day-right-item span{display: inline-block;}
.home-detail-day-right-item>span:first-child{width: 20%; background-color: #fdc500; padding: 5px; color: #313131;}
.home-detail-day-right-item>span:last-child{width: 77%; margin-right: 5px; background-color: #afafaf; padding: 5px;
    color: #fff;}

.home-detail-day-left{ padding-top: 50px; padding-bottom: 20px;}
.home-detail-day-left img{width: 100%;}


@media screen and (max-width: 768px) {
    .home-detail-day-left{display: none;}
}

.home-actor{background-color: #000000; padding: 25px;}

.home-actor-item{color: #fff; margin-bottom: 15px;}
.home-actor-item h4{font-size: 12px;}
.home-actor-item h4 img{display: block; float: right; margin-left: 5px; width: 75px; height: 75px;
    border: 2px solid #fb8009; border-radius: 10px;}
.home-actor-item h4 span{display: block; float: right; color: #fdc500; margin-top: 45px;}
.home-actor-item h5{margin-top: 10px; line-height: 20px; max-height: 100px; overflow: hidden;}

.home-search{background-color: #fdc500; padding: 15px;}
.home-search-margin{margin-top: -73px;}
.home-search-header{}
.home-search-header h4{margin: 0; text-align: center; color: #000; }

.home-search-box{margin: 50px 0;}
.empty-search-item{}
.empty-search-item h4{color: #fb8009; text-align: center; font-weight: 400;}

.search-item{display: none;}
.search-item-all{text-align: center;}
.search-item-all a{text-align: center;}


.calls{margin-top: 150px;}
.home-call{margin: 50px auto;}
.home-call-header{text-align: center; margin-bottom: 25px;}
.home-call-header h4{text-align: center; font-size: 22px; font-weight: 400;}

.home-call-footer{text-align: center; margin-top: 15px;}
.home-call-footer a{display: inline-block; padding: 5px 15px; background-color: #efefef; font-size: 14px;
    border-radius: 25px; color: #313131; text-decoration: none; transition: .3s all; font-weight: 400;}
.home-call-footer a:hover{background-color: #cfcfcf;}

.home-call-footer button{display: inline-block; padding: 10px 20px; background-color: #313131; font-size: 14px;
    border-radius: 10px; color: #fff; transition: .3s all; font-weight: 400;
    border: none; outline: none; cursor: pointer;}
.home-call-footer button:hover{background-color: #000;}

.home-call-item{border: 1px solid #cfcfcf;margin-bottom: 10px; }
.calls .home-call-item{margin-bottom: 15px;}
.home-call-item a{text-decoration: none; color: #111;}

.home-call-item-right{width: 65%; float: right; padding: 15px;}
.home-call-item-right h4{}
.home-call-item-right h5{line-height: 20px; height: 140px; overflow: hidden;}

.home-call-item-left{width: 35%; height: 210px; float: right;background-color: #efefef; padding: 15px 0 25px;}
.home-call-item-left h4{font-size: 15px; padding: 0 15px;}
.home-call-item-left h4 span:first-child{font-size: 16px; font-weight: 500;}
.home-call-item-left h5{ background-color: #898989; color: #fdc500; padding: 7px 15px;  }
.home-call-item-left h6{font-size: 15px; padding: 0 15px;}

@media screen and (max-width: 992px) {
    .calls{margin-top: 100px;}
}
@media screen and (max-width: 768px) {
    .home-call-item-right{width: 100%;}
    .home-call-item-left{width: 100%;}

}


.home-agent{margin: 100px auto 50px}
.home-agent-header{text-align: center; margin-bottom: 25px;}
.home-agent-header h4{text-align: center; font-size: 22px; font-weight: 400;}
.home-agent-item{ margin-bottom: 15px;}
.home-agent-item-img{ text-align: center;}
.home-agent-item-img img{ text-align: center;height: 160px; max-width: 100%; overflow: hidden;}

.home-agent-item-text{padding: 10px; box-shadow: 0 -1px 0 1px #efefef;}
.home-agent-item-text h4{color: #09988b; font-weight: 400; font-size: 16px; margin-bottom: 2px;
    line-height: 18px; overflow: hidden; height: 18px;;}
.home-agent-item-text h5{ color: #111; font-size: 14px;line-height: 18px; overflow: hidden; height: 18px;}
.home-agent-item-text h6{ line-height: 18px; font-size: 13px; height: 72px; overflow: hidden; color: #cfcfcf;}


.info{margin-top: 150px;}
.info-header{margin-bottom: 50px; text-align: center;}
.info-box{ margin-bottom: 100px;}
.info-box img{max-width: 100%;}


.news{margin-top: 150px; margin-bottom: 50px;}
.news-header{margin-bottom: 50px;}
.news-header img{max-width: 100%; height: auto; margin-bottom: 10px;}
.news-header h4{margin-bottom: 10px;}
.news-header h4 .float-left{font-size: 14px;}
.news-header h5{margin-bottom: 10px;}
.news-box{ margin-bottom: 100px;}
.news-box img{max-width: 100%;}

.news-item{padding: 5px;}
.news-item1{color: #313131; margin-bottom: 15px;  padding: 10px; border: 1px solid #efefef;
    border-radius: 5px;background-color: #f4f4f4; transition: .3s all;}
.news-item1:hover{background-color: #e5e5e5;}
.news-item h4{font-size: 12px;}
.news-item h4 img{display: block; float: right; margin-left: 5px; width: 75px; height: 75px;
    border: 2px solid #fb8009; border-radius: 10px;}
.news-item h4 span{display: block; float: right; color: #fdc500; margin-top: 45px;}
.news-item h5{margin-top: 10px; line-height: 20px;}
/************* home *************/

/************* profile *************/

.profile{}
.profile-header{ text-align: center; margin-top: -150px; margin-bottom: 25px;}
.profile-header img{width: 222px; height: 220px; border-radius: 50%; border: 3px solid #f4c91a;
    box-shadow: 0 0 0 4px #fff; margin-bottom: 10px;}
.profile-header h4{ font-weight: 400; font-size: 20px; color: #111;}
.profile-header h5{ color: #616161;}
.profile-header h6{ color: #0ec700; margin-top: 5px;}
.profile-header a{ display: inline-block; padding: 5px 10px; background-color: #f4c91a; color: #000; text-decoration: none;
    border-radius: 5px; transition: .3s all; font-size: 14px; font-weight: 300;}
.profile-header a:hover{background-color: #c5991a;}

.profile-header select{ display: inline-block; padding: 4px 10px;; color: #000; text-decoration: none;
    border-radius: 5px; transition: .3s all; font-size: 14px; font-weight: 300;
}
.profile-header select:focus{outline: none; box-shadow: none;}
@media screen and (max-width: 992px) {
    .profile-header{ margin-top: -120px;}
    .profile-header img{width: 180px; height: 180px;}
}
@media screen and (max-width: 768px) {
    .profile-header{ margin-top: -100px;}
    .profile-header img{width: 150px; height: 150px;}
}


.accordion {color: #444;cursor: pointer;padding: 25px 15px;width: 100%; border: none; border-bottom: 1px solid #dfdfdf;
    background: none; text-align: right; font-size: 15px; font-weight: 400;
    outline: none;transition: 0.4s;}
.accordion span.fa{color: #69d5b5; font-size: 20px; vertical-align: middle; margin-left: 5px;}
.accordion-date{float: left; color: #afafaf; font-size: 13px;}
.accordion:focus {outline: none;}
.accordion:hover {}
.accordion-box {padding: 20px 10px 10px; display: none; overflow: hidden;}
.accordion-box p{line-height: 25px;}

.profile-nav{ margin-top: 0; background: #efefef; position: relative;
    border-bottom: 1px solid #dfdfdf;padding:10px 0;}
.profile-nav-mobile{text-align: center; display: none;}
.profile-nav-mobile a{background: #f4c91a; color: #313131; font-size: 14px; font-weight: 400; text-decoration: none;
    padding: 4px 10px; border-radius: 50px; transition: .3s all;}
.profile-nav-mobile span.fa{vertical-align: middle; margin-right: 5px;}
.profile-nav ul{list-style: none; padding: 0; margin: 0; text-align: center;}
.profile-nav ul li{display: inline-block; padding: 2px; margin: 0 2px;}
.profile-nav ul li a{color: #111; font-size: 14px; font-weight: 400; text-decoration: none;
    padding: 4px 10px; border-radius: 50px; transition: .3s all;}
.profile-nav ul li a:hover{background: #f4c91a; color: #313131;}
.profile-nav ul li a.active{background: #f4c91a; color: #313131;}

@media screen and (max-width: 992px) {
    .profile-nav-mobile{display: block;}
    .profile-nav ul{display: none;width: 50%; position: absolute; top: 50px; right: 25%; padding: 2px;
        background-color: #efefef; z-index: 1; border-radius: 20px; border:  1px solid #dfdfdf;}
    .profile-nav ul li{display: block; width: 100%; margin: 0;}
    .profile-nav ul li a{display: block; width: 100%;}
}
@media screen and (max-width: 768px) {
    .profile-nav ul{width: 60%;right: 20%;}
}
@media screen and (max-width: 576px) {
    .profile-nav ul{width: 80%;right: 10%;}
}
.profile-box{ padding: 50px 15px; background-color: #f4f4f4;}

.profile-box-nav{text-align: center; margin-bottom: 80px; }
.profile-box-nav a{padding: 5px 20px; border-radius: 50px; background-color: #f4c91a;
    color: #fff; text-decoration: none; display: inline-block; margin-bottom: 10px;}
.profile-box-nav a:hover{background-color: #c5991a; }
.profile-box-nav a.active{background-color: #c5991a;}

.profile-box-line{ margin-bottom: 10px; font-size: 15px;}
.profile-box-line a{display: inline-block; padding: 5px 15px; background-color: #f4c91a; border-radius: 20px;
    font-size: 14px; color: #000; text-decoration: none; font-weight: 400;}
.profile-box-line span:first-child{font-weight: 400; font-size: 16px;}
.job-item{display: inline-block; padding: 2px 10px; background-color: #f4c91a; border-radius: 20px;
    font-size: 13px; color: #000; text-decoration: none; font-weight: 300;}

.profile-box-item{ background-color: #fff; border-radius: 15px; margin-bottom: 15px;
    padding: 15px; border: 1px solid #efefef;}
.profile-box-item-header{ margin-bottom: 25px;}
.profile-box-item-header h4{font-weight: 400; padding: 15px 15px 0 15px;}
.profile-box-item-header h4 span{font-weight: 300; font-size: 16px;}
.profile-box-item-header h5{padding: 5px 15px 0 15px;}

.profile-box-work{  margin-bottom: 15px; padding: 5px;}
.profile-box-work1{ background-color: #fff; border-radius: 15px; border: 1px solid #efefef;}
.profile-box-work-image{text-align: center;}
.profile-box-work-image img{height: 250px; width: auto; max-width: 100%; text-align: center;
    object-fit: contain }

.profile-box-work-movie{text-align: center; background-color: #fff; padding: 15px; border-radius: 10px;
    margin-bottom: 15px; border: 1px solid #efefef;}
.profile-box-work-movie h4{margin-bottom: 10px; font-weight: 400;}

.profile-box-work-voice{text-align: center; background-color: #fff; padding: 15px; border-radius: 10px;
    margin-bottom: 15px; border: 1px solid #efefef;}
.profile-box-work-voice h4{margin-bottom: 10px; font-weight: 400;}

.profile-box-work-evidence{text-align: center; background-color: #fff; padding: 15px; border-radius: 10px;
    margin-bottom: 15px; border: 1px solid #efefef;}
.profile-box-work-evidence h4{margin-bottom: 10px; font-weight: 400;}
.profile-box-work-evidence a{display: inline-block; padding: 5px 15px; background-color: #f4c91a; border-radius: 20px;
    font-size: 14px; color: #000; text-decoration: none; font-weight: 400;}
/************* profile *************/

/************* call *************/

.call{}
.call-header{ padding: 15px; position: relative;}
.call-header h3{font-weight: 400;}
.call-header h4{color: #527442;font-weight: 400;}
.call-header h5{font-size: 15px;}
.call-header h5 span:first-child{font-weight: 400; font-size: 16px;}
.call-header img{width: auto; height: 100px; display: inline-block; position: absolute; left: 0; top: 15px;}

.call-body{background-color: #efefef;}
.call-body h3{font-size: 22px;}

.call-body-right{padding: 30px 15px;}
.call-body-right-item{margin-bottom: 20px;}
.call-body-right-item h3{font-size: 20px; font-weight: 400;}
.call-body-right-item h4{font-size: 14px; line-height: 20px;}

.call-actor-item{position: relative; border: 1px solid #cfcfcf; border-radius: 5px; padding: 15px;
    margin-bottom: 15px;}
.call-actor-item h4{font-size: 15px; margin-bottom: 5px;}
.call-actor-item h4 span:first-child{font-weight: 400; font-size: 16px;}
.call-actor-item-log-in{position: absolute; top: 15px; left: 15px; width: auto; height: 40px;}
.call-actor-item-log-in span{display: inline-block; background-color: #f4c91a; padding: 5px 15px;
    border-radius: 20px;color: #fff; cursor: pointer; transition: .3s all;}
.call-actor-item-log-in span:hover{background-color: #ddb21a;}
.call-actor-item-log-in span.active{background-color: #ddb21a;}

.call-actor-item-log-in a{display: inline-block; background-color: #f4c91a; padding: 5px 15px;
    border-radius: 20px;color: #fff; cursor: pointer; transition: .3s all; text-decoration: none;}
.call-actor-item-log-in a:hover{background-color: #ddb21a;}
.call-actor-item-log-in a.active{background-color: #ddb21a;}

.call-body-left{width: 100%; height: 100%; background-color: #dfdfdf; padding: 0;}
.call-body-left h4{padding: 10px; background-color: #f4c91a; border-bottom: 3px solid #ddb21a;
    text-align: center;}
.call-body-left h5{font-size: 14px;padding:2px 10px;}
.call-body-left h5 span:first-child{font-weight: 400; font-size: 15px;}
.call-body-left h5 a{display: inline-block; background-color: #f4c91a; padding: 5px 15px;
    border-radius: 20px;color: #fff; cursor: pointer; transition: .3s all; text-decoration: none;}
.call-body-left h5 a:hover{background-color: #ddb21a;}
.call-body-left img{width: 100%; margin-bottom: 10px;}
.call-body-left video{width: 100%; margin-bottom: 10px;}

@media screen and (max-width: 768px) {
    .call-header img{width: auto; height: 60px;}
}
/************* call *************/


/************* gorfe *************/

.multiselect {width: 100%; padding: 9px 10px;  overflow: auto; height: 42px;}
.multiselect::-webkit-scrollbar {width: 4px; height: 4px;}

.selectBox {position: relative;border-color: #ced4da !important;}
.selectBox .select {width: 100%; padding: 7px; font-weight: 400; color: #dfdfdf; min-height: 44px;
    border-radius: 10px 10px 0 0; border: 1px solid #efefef;}


.select1{border: none !important; min-height: 20px !important; padding: 0 !important;}
.selectBox .select .option{display: inline-block; padding: 2px 7px; font-size: 13px; margin-left: 5px;
    background-color: #898989; color: #fff; border-radius: 5px; }
.selectBox .select .option .fa{-webkit-text-stroke: 1px #898989; cursor: pointer;}
.selectBox .select .fa-angle-down{float: left; color: #898989; margin-top: 3px; margin-left: 1px;}
.selectBox .select .title{color: #787878;}
.selectBox .select .title-hide{display: none;}

.overSelect {position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.checkboxes {border: 1px #efefef solid; height: auto; max-height: 180px; padding:5px 0; overflow: auto;
    border-radius: 0 0 10px 10px; display: none; position: absolute; right: 0; top: 43px; left: 0;
    background-color: #fff; z-index: 10;}
.checkboxes label {display: block; margin-right: 5px;}
.checkboxes input {margin-left: 5px; vertical-align: middle;}
.tablinks a{color:#313131; text-decoration: none;}
.checkboxes input[name='search'] {border: 1px solid #cfcfcf; width: 96%; margin: 5px 2%;
    padding: 5px; border-radius: 5px;}
.searchBox{width: 150px;height: 30px; float: left; position: relative; margin-top: 10px;}
.searchBox input{height: 30px; width: 80%; box-shadow: none; border: 1px solid #efefef; }
.searchBox input:focus{box-shadow: none; outline: none; border: 1px solid #efefef;}
.searchBox button{position: absolute; left: 0; top: 0; height: 30px; width: 20%; box-shadow: none;
    border: 1px solid #efefef; background: #313131; padding: 3px 8px;}

.custom-checkbox{ margin: 10px 0;}
.custom-checkbox-inline{display: inline-block}
.custom-checkbox input{}
.custom-checkbox label{ margin-right: 40px;}
.custom-checkbox .custom-checkbox-price{ float: left; color: #afafaf; }
.custom-checkbox .custom-control-label::before {width: 20px;height: 20px;border-radius: 1.25rem;}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #ce166e;
}
.custom-control-label::before {left: auto; right: -30px; top: 2px;}
.custom-control-label::after {left: auto; right: -28px; top: 4px;}

.panel-form-box{padding: 30px 0; position: relative;}

.panel-form-box .form-group{padding:15px 10px 15px;border:1px solid #afafaf; border-radius:10px; margin:10px 10px 30px;
    position: relative; background-color: #fff;}

.form-group-error{position:absolute;bottom:0;right:30px;color:#c8232c; font-size: 12px;
    font-weight: 300;}

.form-group-info{position: absolute; left: 15px; top: 17px; color: #afafaf; font-weight: 400;}
.form-group-info span{margin: 8px 5px; font-weight: 400; font-size: 24px;}

.panel-form-box .form-group>label{position:absolute;top:-12px;right:20px;background-color:white;
    padding: 0 10px; color: #898989; font-weight: 400;}

.panel-form-box .form-group>label.label{top:-30px !important;right:20px;}

.panel-form-box .radio-inline{margin-bottom: 18px; margin-right: 10px;}

.panel-form-box .form-group>input{border:none; padding: 0 20px; color: #313131;}
.panel-form-box .form-group>input:focus{outline: none; box-shadow: none;}
.panel-form-box .form-group>input::placeholder{color: #cfcfcf; font-size: 14px;}
.panel-form-box .form-group>input:disabled{background: inherit; cursor: not-allowed;}

.panel-form-box .form-group>select{border:none; padding: 0 20px; color: #313131; height: 38px !important;}
.panel-form-box .form-group>select:focus{outline: none; box-shadow: none;}
.panel-form-box .form-group>select::placeholder{color: #cfcfcf; font-size: 14px;}
.panel-form-box .form-group>select:disabled{background: inherit;}

.panel-form-box .form-group>textarea{border:none; padding: 10px 20px; resize: none; color: #313131;}
.panel-form-box .form-group>textarea:focus{outline: none; box-shadow: none;}
.panel-form-box .form-group>textarea::placeholder{color: #cfcfcf; font-size: 14px;}
.panel-form-box .form-group>textarea:disabled{background: inherit;}

.panel-image-input{height: 70px;}
.panel-image-input input{ z-index: 2; position: absolute; top: 25px; right: 15px; opacity: 0;}
.panel-image-input .form-group-place{display: inline-block; position: absolute; top: 27px; right: 30px; z-index: 1;
    color: #afafaf; font-size: 13px; font-weight: 400;}

.form-group-button{text-align: center; margin-top: 20px; clear: both; margin-bottom: 20px;}
.panel-form-box button{color: #fff; border: none; outline: none; border-radius: 10px; background: #313131;
    padding: 7px 30px; cursor: pointer; margin: 40px auto -50px;}
.dashboard-body-search{text-align: center; position: relative;}
.panel-form-box button{position: absolute; bottom: -12px; right: 45%;}
/************* gorfe *************/


.message-box{width: 100%; height: 100%; position: fixed; right: 0; top: 0; left: 0; bottom: 0;
    z-index: 10; padding: 10px; display: none;}
.message-box1{width: 400px; height: 100px; margin: auto; border-radius: 10px; border: 1px solid #efefef;
    box-shadow: 0 0 5px 0 #efefef; text-align: center; background-color: #efefef; margin-top: 17%;}
.message-box1 h4{font-size: 15px; font-weight: 400; color: #616161; margin-top: 35px;}

@media screen and (max-width: 576px) {
    .message-box1{width: 100%;}
}

.share-box{background: rgba(0, 0, 0, 0.6); width: 100%; height: 100vh;  position: fixed; right: 0 ; left:0; top:0; bottom: 0;
    display: none;overflow: scroll; padding-bottom: 50px; z-index: 1000;}
.share-box-white{background: #ffffff !important;}
.modal-color-black{color: #000000 !important;}
.modal-share-header{width: 400px; position: relative; margin: 150px auto 0;background: #ffffff; direction: rtl; text-align: right;
    padding: 30px 35px 20px; border-radius: 5px 5px 0 0;}
.modal-share-header a{position: absolute; left: 35px; top:30px; color:#313131; font-weight: 100; font-size: 15px;}
.modal-share-header a:hover{color:#313131; }
.modal-share-header a span{ display:block; color: #313131; font-weight: 300 !important; font-size: 22px; cursor: pointer;}
.modal-share-header h6{margin-top: 4px; font-weight: 400; font-size: 16px;}

.modal-share-body{width: 400px; height: auto; margin: 0 auto; background: #ffffff; direction: ltr; text-align: left;
    border-radius:0 0 5px 5px; padding: 10px 30px;}
.modal-share-body ul{list-style: none; margin: 0; padding: 0;}
.modal-share-body ul li{}
.modal-share-body ul li a{font-size: 16px; font-weight: 400; border-top: 1px solid #e4e5e7; color: #008489 ;
    display: block; width: 100%; padding: 22px 15px;}
.modal-share-body a input{padding: 10px; background: #f5f5f5 !important; width: 300px; border: 1px solid #e4e5e7; border-radius: 2px;}
.modal-share-body a input:focus{box-shadow: none; border-color: #efefef; outline: none;}
.modal-share-body ul li a span{ margin-right: 15px; font-size: 15px; color: #000;}
.modal-share-body ul li a:hover{text-decoration: underline;}
@media screen and (max-width: 768px) {
    .modal-share-header{margin-top: 50px;}
}
@media screen and (max-width: 575px) {
    .modal-share-input{width: 80%;}
    .modal-share-body{width: 80%;}
    .modal-share-header{width: 80%;}
}

.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-dots{text-align: center; display: block;}
.owl-dots .owl-dot{background-color: #cfcfcf !important; height: 10px; width: 10px; border-radius: 50%; margin-right: 5px;}
.owl-dots .owl-dot.active{background-color: #07d2e3 !important;height: 12px; width: 12px;}
.owl-dots .owl-dot:hover{background-color: #007bff !important;}
.owl-dots .owl-dot:focus{border: none; box-shadow: none; outline: none;}

.owl-carousel .item {text-align: center;}
.owl-carousel .nav-btn{height: 47px;position: absolute;width: 26px;cursor: pointer;top: 92px !important;}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{pointer-events: none;opacity: 1;}

.owl-carousel .prev-slide{background: rgba(255, 255, 255, 0.9);color: #cfcfcf;z-index: 5;border-radius: 50%;width: 35px; height: 35px;
    left: -15px;cursor: pointer;font-size: 22px;text-align: center;line-height: 36px;padding-right: 3px;
    box-shadow: -1px 0 4px 0 #cfcfcf;transition: 0.5s;
}

.owl-carousel .next-slide{background: rgba(255, 255, 255, 0.9);color: #898989;z-index: 5;border-radius: 50%;width: 35px; height: 35px;
    right: -15px;cursor: pointer;font-size: 22px;text-align: center;line-height: 36px;padding-left: 3px;
    box-shadow: 1px 0 4px 0 #cfcfcf;transition: 0.5s;
}

.owl-carousel .prev-slide:hover{color: #313131;box-shadow: -2px 0 4px 0 #bfbfbf;}
.owl-carousel .next-slide:hover {color: #313131;box-shadow: 2px 0 4px 0 #bfbfbf;}
.owl-carousel .landmarkMore{top: 160px !important;}

span.img-text {text-decoration: none;outline: none;transition: all 0.4s ease;-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;cursor: pointer;width: 100%;font-size: 23px;
    display: block;text-transform: capitalize;
}
span.img-text:hover {color: #2caae1;}

@media screen and (max-width: 768px) {
    .owl-nav{display: none !important;}
    .owl-theme .owl-dots{display: block;}
}


.pagination{}
.pagination li{ background-color: inherit; padding:0 5px; margin-top: 5px;}
.pagination li.active .page-link{font-weight: 500; color: #fff; background-color: #63bbcf;
    border-radius: 6px; font-size: 18px; padding: 4px 10px; margin-top: -4px;}
.pagination li:first-child{border: none; border-left: 1px solid #dfdfdf; margin-left: 35px; padding-left: 15px;
    margin-top: 0;}
.pagination li:first-child .page-link{font-size: 20px; color: #cfcfcf; font-weight: 500; padding-top: 4px;}
.pagination li:last-child{border: none; border-right: 1px solid #dfdfdf; margin-right: 35px; padding-right: 15px;
    margin-top: 0;}
.pagination li:last-child .page-link{font-size: 20px; color: #cfcfcf; font-weight: 500; padding-top: 4px;}
.pagination .page-link{border: none; background-color: inherit; font-size: 17px; font-weight: 400;
    color: #787878; padding: 0 10px;}

@media screen and (max-width: 768px) {
    .pagination .page-link{ padding: 0 5px;}
    .pagination li{ background-color: inherit; padding:0 2px;}
    .pagination li:first-child{ margin-left: 15px; padding-left: 10px;}
    .pagination li:last-child{ margin-right: 15px; padding-right: 10px;}

}


.range{direction: ltr; text-align: left;}
.range-box{width:50%; margin: auto; border: 1px solid #afafaf; border-radius: 10px; padding:10px 10px 15px; }
.range-box-header{text-align: center; }
.range-box-header h5{margin-bottom: 12px; display: inline-block; font-weight: 400;}

@media screen and (max-width: 992px) {
    .range-box{width:75%;}

}
@media screen and (max-width: 768px) {
    .range-box{width:96%;}

}

.range [slider] {width: 100%;position: relative;height: 5px;margin: 0 ;}

.range [slider] > div {position: absolute;left: 13px;right: 15px;height: 5px;}
.range [slider] > div > [inverse-left] {position: absolute;left: 0;height: 5px;border-radius: 10px;background-color: #CCC;margin: 0 7px;}

.range [slider] > div > [inverse-right] {position: absolute;right: 0;height: 5px;border-radius: 10px;background-color: #CCC;margin: 0 7px;}


.range [slider] > div > [range] {position: absolute;left: 0;height: 5px;border-radius: 14px;background-color: #afafaf;}

.range [slider] > div > [thumb] {position: absolute;top: -7px;z-index: 2;height: 20px;width: 20px;text-align: left;margin-left: -11px;
    cursor: pointer;box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);background-color: #FFF;border-radius: 50%;outline: none;}

.range [slider] > input[type=range] {position: absolute;pointer-events: none;
    -webkit-appearance: none;z-index: 3;height: 14px;top: -2px;width: 100%;opacity: 0;}

.range div[slider] > input[type=range]:focus::-webkit-slider-runnable-track {background: transparent;border: transparent;}

.range div[slider] > input[type=range]:focus {
    outline: none;
}

.range div[slider] > input[type=range]::-webkit-slider-thumb {pointer-events: all;width: 28px;
    height: 28px;border-radius: 0;border: 0 none;background: red;-webkit-appearance: none;}

.range div[slider] > input[type=range]::-ms-fill-lower {background: transparent;border: 0 none;}

.range div[slider] > input[type=range]::-ms-fill-upper {background: transparent;border: 0 none;}

.range div[slider] > input[type=range]::-ms-tooltip {display: none;}

.range [slider] > div > [sign] {opacity: 0.5;position: absolute;margin-left: -11px;top: -39px;
    z-index:3;background-color: #afafaf;color: #fff;width: 28px;height: 28px;border-radius: 28px;-webkit-border-radius: 28px;
    align-items: center;-webkit-justify-content: center;justify-content: center;text-align: center;}

.range [slider] > div > [sign]:after {position: absolute;content: '';
    left: 0;border-radius: 16px;top: 19px;border-left: 14px solid transparent;
    border-right: 14px solid transparent;border-top-width: 16px;border-top-style: solid;border-top-color: #afafaf;}

.range [slider] > div > [sign] > span {font-size: 12px;font-weight: 700;line-height: 28px;}

.range [slider]:hover > div > [sign] {opacity: 1;}
